Comment 1 for bug 1850965

The following packages ended up in the wrong component in the Proposed pocket:

linux-restricted-modules-azure-5.3 5.3.0-1006.6~18.04.1 - is in restricted instead of multiverse
linux-modules-nvidia-390-5.3.0-1006-azure 5.3.0-1006.6~18.04.1 - is in restricted instead of multiverse
linux-modules-nvidia-390-azure-edge 5.3.0-1006.6~18.04.1 - is in restricted instead of multiverse
linux-modules-nvidia-430-5.3.0-1006-azure 5.3.0-1006.6~18.04.1 - is in restricted instead of multiverse
linux-modules-nvidia-430-azure-edge 5.3.0-1006.6~18.04.1 - is in restricted instead of multiverse
linux-azure-edge 5.3.0.1006.6 - is in main instead of universe
linux-cloud-tools-azure-edge 5.3.0.1006.6 - is in main instead of universe
linux-headers-azure-edge 5.3.0.1006.6 - is in main instead of universe
linux-image-azure-edge 5.3.0.1006.6 - is in main instead of universe
linux-modules-extra-azure-edge 5.3.0.1006.6 - is in main instead of universe
linux-signed-azure-edge 5.3.0.1006.6 - is in main instead of universe
linux-signed-image-azure-edge 5.3.0.1006.6 - is in main instead of universe
linux-tools-azure-edge 5.3.0.1006.6 - is in main instead of universe

Once this is fixed, set the promote-to-proposed to Fix Released again